
/****** Object:  Table [dbo].[BC_CARTEIRA_ITEC]    Script Date: 04/24/2013 11:21:16 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[BC_CARTEIRA_ITEC]') AND type in (N'U'))
BEGIN

	CREATE TABLE [dbo].[BC_CARTEIRA_ITEC](
		[CD_EMP] [int] NOT NULL,
		[CD_SEQ] [int] IDENTITY(1,1) NOT NULL,
		[CD_BC] [int] NOT NULL,
		[CD_CARTEIRA] [varchar](20) NOT NULL,
		[DS_CARTEIRA] [varchar](150) NOT NULL,
		[REGISTRADA] [int] NULL,
		[VARIACAO] [int] NULL,
		[LICENCA] [varbinary](max) NULL,
		[CD_USU] [int] NULL,
		[DT_CAD] [datetime] NULL,
	 CONSTRAINT [PK_BC_CARTEIRA_ITEC_1] PRIMARY KEY CLUSTERED 
	(
		[CD_EMP] ASC,
		[CD_SEQ] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
	) ON [PRIMARY]



	SET ANSI_PADDING OFF


	EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'0 - NAO; 1 - SIM' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'BC_CARTEIRA_ITEC', @level2type=N'COLUMN',@level2name=N'REGISTRADA'

END

